// Taken from https://core.telegram.org/bots/payments/currencies.json
export type Currency = {
  code: string,
  title: string,
  symbol: string,
  native: string,
  thousands_sep: string,
  decimal_sep: string,
  symbol_left: boolean,
  space_between: boolean,
  exp: number,
  min_amount: string | number,
  max_amount: string | number
};

const Currencies: {[currency: string]: Currency} = {'AED':{'code':'AED', 'title':'United Arab Emirates Dirham', 'symbol':'AED', 'native':'د.إ.‏', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'367', 'max_amount':'3672990'}, 'AFN':{'code':'AFN', 'title':'Afghan Afghani', 'symbol':'AFN', 'native':'؋', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'8893', 'max_amount':'88930176'}, 'ALL':{'code':'ALL', 'title':'Albanian Lek', 'symbol':'ALL', 'native':'Lek', 'thousands_sep':'.', 'decimal_sep':',', 'symbol_left':false, 'space_between':false, 'exp':2, 'min_amount':'11408', 'max_amount':'114088432'}, 'AMD':{'code':'AMD', 'title':'Armenian Dram', 'symbol':'AMD', 'native':'դր.', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'41129', 'max_amount':'411293180'}, 'ARS':{'code':'ARS', 'title':'Argentine Peso', 'symbol':'ARS', 'native':'$', 'thousands_sep':'.', 'decimal_sep':',', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'12503', 'max_amount':'125036607'}, 'AUD':{'code':'AUD', 'title':'Australian Dollar', 'symbol':'AU$', 'native':'$', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'145', 'max_amount':'1451625'}, 'AZN':{'code':'AZN', 'title':'Azerbaijani Manat', 'symbol':'AZN', 'native':'ман.', 'thousands_sep':' ', 'decimal_sep':',', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'171', 'max_amount':'1711164'}, 'BAM':{'code':'BAM', 'title':'Bosnia & Herzegovina Convertible Mark', 'symbol':'BAM', 'native':'KM', 'thousands_sep':'.', 'decimal_sep':',', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'187', 'max_amount':'1873042'}, 'BDT':{'code':'BDT', 'title':'Bangladeshi Taka', 'symbol':'BDT', 'native':'৳', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'9415', 'max_amount':'94154281'}, 'BGN':{'code':'BGN', 'title':'Bulgarian Lev', 'symbol':'BGN', 'native':'лв.', 'thousands_sep':' ', 'decimal_sep':',', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'186', 'max_amount':'1869710'}, 'BND':{'code':'BND', 'title':'Brunei Dollar', 'symbol':'BND', 'native':'$', 'thousands_sep':'.', 'decimal_sep':',', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'139', 'max_amount':'1399458'}, 'BOB':{'code':'BOB', 'title':'Bolivian Boliviano', 'symbol':'BOB', 'native':'Bs', 'thousands_sep':'.', 'decimal_sep':',', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'692', 'max_amount':'6926834'}, 'BRL':{'code':'BRL', 'title':'Brazilian Real', 'symbol':'R$', 'native':'R$', 'thousands_sep':'.', 'decimal_sep':',', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'518', 'max_amount':'5182986'}, 'CAD':{'code':'CAD', 'title':'Canadian Dollar', 'symbol':'CA$', 'native':'$', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'129', 'max_amount':'1290450'}, 'CHF':{'code':'CHF', 'title':'Swiss Franc', 'symbol':'CHF', 'native':'CHF', 'thousands_sep':'\'', 'decimal_sep':'.', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'95', 'max_amount':'954630'}, 'CLP':{'code':'CLP', 'title':'Chilean Peso', 'symbol':'CLP', 'native':'$', 'thousands_sep':'.', 'decimal_sep':',', 'symbol_left':true, 'space_between':true, 'exp':0, 'min_amount':'926', 'max_amount':'9268013'}, 'CNY':{'code':'CNY', 'title':'Chinese Renminbi Yuan', 'symbol':'CN¥', 'native':'CN¥', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'669', 'max_amount':'6692902'}, 'COP':{'code':'COP', 'title':'Colombian Peso', 'symbol':'COP', 'native':'$', 'thousands_sep':'.', 'decimal_sep':',', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'410927', 'max_amount':'4109270000'}, 'CRC':{'code':'CRC', 'title':'Costa Rican Colón', 'symbol':'CRC', 'native':'₡', 'thousands_sep':'.', 'decimal_sep':',', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'69166', 'max_amount':'691668622'}, 'CZK':{'code':'CZK', 'title':'Czech Koruna', 'symbol':'CZK', 'native':'Kč', 'thousands_sep':' ', 'decimal_sep':',', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'2367', 'max_amount':'23674601'}, 'DKK':{'code':'DKK', 'title':'Danish Krone', 'symbol':'DKK', 'native':'kr', 'thousands_sep':'', 'decimal_sep':',', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'712', 'max_amount':'7120540'}, 'DOP':{'code':'DOP', 'title':'Dominican Peso', 'symbol':'DOP', 'native':'$', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'5497', 'max_amount':'54971796'}, 'DZD':{'code':'DZD', 'title':'Algerian Dinar', 'symbol':'DZD', 'native':'د.ج.‏', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'14655', 'max_amount':'146557782'}, 'EGP':{'code':'EGP', 'title':'Egyptian Pound', 'symbol':'EGP', 'native':'ج.م.‏', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'1879', 'max_amount':'18794601'}, 'EUR':{'code':'EUR', 'title':'Euro', 'symbol':'€', 'native':'€', 'thousands_sep':' ', 'decimal_sep':',', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'95', 'max_amount':'957150'}, 'GBP':{'code':'GBP', 'title':'British Pound', 'symbol':'£', 'native':'£', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'82', 'max_amount':'822531'}, 'GEL':{'code':'GEL', 'title':'Georgian Lari', 'symbol':'GEL', 'native':'GEL', 'thousands_sep':' ', 'decimal_sep':',', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'293', 'max_amount':'2939866'}, 'GTQ':{'code':'GTQ', 'title':'Guatemalan Quetzal', 'symbol':'GTQ', 'native':'Q', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'781', 'max_amount':'7811180'}, 'HKD':{'code':'HKD', 'title':'Hong Kong Dollar', 'symbol':'HK$', 'native':'$', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'784', 'max_amount':'7845675'}, 'HNL':{'code':'HNL', 'title':'Honduran Lempira', 'symbol':'HNL', 'native':'L', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'2476', 'max_amount':'24763692'}, 'HRK':{'code':'HRK', 'title':'Croatian Kuna', 'symbol':'HRK', 'native':'kn', 'thousands_sep':'.', 'decimal_sep':',', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'721', 'max_amount':'7210988'}, 'HUF':{'code':'HUF', 'title':'Hungarian Forint', 'symbol':'HUF', 'native':'Ft', 'thousands_sep':' ', 'decimal_sep':',', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'37819', 'max_amount':'378197939'}, 'IDR':{'code':'IDR', 'title':'Indonesian Rupiah', 'symbol':'IDR', 'native':'Rp', 'thousands_sep':'.', 'decimal_sep':',', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'1490695', 'max_amount':'14906950000'}, 'ILS':{'code':'ILS', 'title':'Israeli New Sheqel', 'symbol':'₪', 'native':'₪', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'348', 'max_amount':'3480155'}, 'INR':{'code':'INR', 'title':'Indian Rupee', 'symbol':'₹', 'native':'₹', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'7894', 'max_amount':'78945050'}, 'ISK':{'code':'ISK', 'title':'Icelandic Króna', 'symbol':'ISK', 'native':'kr', 'thousands_sep':'.', 'decimal_sep':',', 'symbol_left':false, 'space_between':true, 'exp':0, 'min_amount':'133', 'max_amount':'1336303'}, 'JMD':{'code':'JMD', 'title':'Jamaican Dollar', 'symbol':'JMD', 'native':'$', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'15175', 'max_amount':'151753529'}, 'JPY':{'code':'JPY', 'title':'Japanese Yen', 'symbol':'¥', 'native':'￥', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':0, 'min_amount':'136', 'max_amount':'1362010'}, 'KES':{'code':'KES', 'title':'Kenyan Shilling', 'symbol':'KES', 'native':'Ksh', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'11787', 'max_amount':'117879251'}, 'KGS':{'code':'KGS', 'title':'Kyrgyzstani Som', 'symbol':'KGS', 'native':'KGS', 'thousands_sep':' ', 'decimal_sep':'-', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'7950', 'max_amount':'79509472'}, 'KRW':{'code':'KRW', 'title':'South Korean Won', 'symbol':'₩', 'native':'₩', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':0, 'min_amount':'1297', 'max_amount':'12971249'}, 'KZT':{'code':'KZT', 'title':'Kazakhstani Tenge', 'symbol':'KZT', 'native':'₸', 'thousands_sep':' ', 'decimal_sep':'-', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'47177', 'max_amount':'471777437'}, 'LBP':{'code':'LBP', 'title':'Lebanese Pound', 'symbol':'LBP', 'native':'ل.ل.‏', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'152338', 'max_amount':'1523381760'}, 'LKR':{'code':'LKR', 'title':'Sri Lankan Rupee', 'symbol':'LKR', 'native':'රු.', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'36271', 'max_amount':'362713465'}, 'MAD':{'code':'MAD', 'title':'Moroccan Dirham', 'symbol':'MAD', 'native':'د.م.‏', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'1018', 'max_amount':'10188182'}, 'MDL':{'code':'MDL', 'title':'Moldovan Leu', 'symbol':'MDL', 'native':'MDL', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'1928', 'max_amount':'19284237'}, 'MNT':{'code':'MNT', 'title':'Mongolian Tögrög', 'symbol':'MNT', 'native':'MNT', 'thousands_sep':' ', 'decimal_sep':',', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'312408', 'max_amount':'3124087599'}, 'MUR':{'code':'MUR', 'title':'Mauritian Rupee', 'symbol':'MUR', 'native':'MUR', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'4614', 'max_amount':'46144273'}, 'MVR':{'code':'MVR', 'title':'Maldivian Rufiyaa', 'symbol':'MVR', 'native':'MVR', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'1534', 'max_amount':'15349670'}, 'MXN':{'code':'MXN', 'title':'Mexican Peso', 'symbol':'MX$', 'native':'$', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'2015', 'max_amount':'20158770'}, 'MYR':{'code':'MYR', 'title':'Malaysian Ringgit', 'symbol':'MYR', 'native':'RM', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'440', 'max_amount':'4406499'}, 'MZN':{'code':'MZN', 'title':'Mozambican Metical', 'symbol':'MZN', 'native':'MTn', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'6383', 'max_amount':'63830365'}, 'NGN':{'code':'NGN', 'title':'Nigerian Naira', 'symbol':'NGN', 'native':'₦', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'41513', 'max_amount':'415132815'}, 'NIO':{'code':'NIO', 'title':'Nicaraguan Córdoba', 'symbol':'NIO', 'native':'C$', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'3612', 'max_amount':'36125609'}, 'NOK':{'code':'NOK', 'title':'Norwegian Krone', 'symbol':'NOK', 'native':'kr', 'thousands_sep':' ', 'decimal_sep':',', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'990', 'max_amount':'9902585'}, 'NPR':{'code':'NPR', 'title':'Nepalese Rupee', 'symbol':'NPR', 'native':'नेरू', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'12731', 'max_amount':'127318435'}, 'NZD':{'code':'NZD', 'title':'New Zealand Dollar', 'symbol':'NZ$', 'native':'$', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'160', 'max_amount':'1603695'}, 'PAB':{'code':'PAB', 'title':'Panamanian Balboa', 'symbol':'PAB', 'native':'B\/.', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'100', 'max_amount':'1007566'}, 'PEN':{'code':'PEN', 'title':'Peruvian Nuevo Sol', 'symbol':'PEN', 'native':'S\/.', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'381', 'max_amount':'3818809'}, 'PHP':{'code':'PHP', 'title':'Philippine Peso', 'symbol':'PHP', 'native':'₱', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'5499', 'max_amount':'54994501'}, 'PKR':{'code':'PKR', 'title':'Pakistani Rupee', 'symbol':'PKR', 'native':'₨', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'20651', 'max_amount':'206515440'}, 'PLN':{'code':'PLN', 'title':'Polish Złoty', 'symbol':'PLN', 'native':'zł', 'thousands_sep':' ', 'decimal_sep':',', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'446', 'max_amount':'4466920'}, 'PYG':{'code':'PYG', 'title':'Paraguayan Guaraní', 'symbol':'PYG', 'native':'₲', 'thousands_sep':'.', 'decimal_sep':',', 'symbol_left':true, 'space_between':true, 'exp':0, 'min_amount':'6909', 'max_amount':'69095662'}, 'QAR':{'code':'QAR', 'title':'Qatari Riyal', 'symbol':'QAR', 'native':'ر.ق.‏', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'364', 'max_amount':'3640988'}, 'RON':{'code':'RON', 'title':'Romanian Leu', 'symbol':'RON', 'native':'RON', 'thousands_sep':'.', 'decimal_sep':',', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'473', 'max_amount':'4736501'}, 'RSD':{'code':'RSD', 'title':'Serbian Dinar', 'symbol':'RSD', 'native':'дин.', 'thousands_sep':'.', 'decimal_sep':',', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'11252', 'max_amount':'112520089'}, 'RUB':{'code':'RUB', 'title':'Russian Ruble', 'symbol':'RUB', 'native':'руб.', 'thousands_sep':' ', 'decimal_sep':',', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'5282', 'max_amount':'52825030'}, 'SAR':{'code':'SAR', 'title':'Saudi Riyal', 'symbol':'SAR', 'native':'ر.س.‏', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'375', 'max_amount':'3752099'}, 'SEK':{'code':'SEK', 'title':'Swedish Krona', 'symbol':'SEK', 'native':'kr', 'thousands_sep':'.', 'decimal_sep':',', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'1022', 'max_amount':'10224070'}, 'SGD':{'code':'SGD', 'title':'Singapore Dollar', 'symbol':'SGD', 'native':'$', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'139', 'max_amount':'1390698'}, 'THB':{'code':'THB', 'title':'Thai Baht', 'symbol':'฿', 'native':'฿', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'3529', 'max_amount':'35290499'}, 'TJS':{'code':'TJS', 'title':'Tajikistani Somoni', 'symbol':'TJS', 'native':'TJS', 'thousands_sep':' ', 'decimal_sep':';', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'977', 'max_amount':'9773409'}, 'TRY':{'code':'TRY', 'title':'Turkish Lira', 'symbol':'TRY', 'native':'TL', 'thousands_sep':'.', 'decimal_sep':',', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'1667', 'max_amount':'16673549'}, 'TTD':{'code':'TTD', 'title':'Trinidad and Tobago Dollar', 'symbol':'TTD', 'native':'$', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'684', 'max_amount':'6847347'}, 'TWD':{'code':'TWD', 'title':'New Taiwan Dollar', 'symbol':'NT$', 'native':'NT$', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'2973', 'max_amount':'29735499'}, 'TZS':{'code':'TZS', 'title':'Tanzanian Shilling', 'symbol':'TZS', 'native':'TSh', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'233200', 'max_amount':'2332000087'}, 'UAH':{'code':'UAH', 'title':'Ukrainian Hryvnia', 'symbol':'UAH', 'native':'₴', 'thousands_sep':' ', 'decimal_sep':',', 'symbol_left':false, 'space_between':false, 'exp':2, 'min_amount':'2974', 'max_amount':'29741945'}, 'UGX':{'code':'UGX', 'title':'Ugandan Shilling', 'symbol':'UGX', 'native':'USh', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':0, 'min_amount':'3788', 'max_amount':'37883728'}, 'USD':{'code':'USD', 'title':'United States Dollar', 'symbol':'$', 'native':'$', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':false, 'exp':2, 'min_amount':'100', 'max_amount':1000000}, 'UYU':{'code':'UYU', 'title':'Uruguayan Peso', 'symbol':'UYU', 'native':'$', 'thousands_sep':'.', 'decimal_sep':',', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'3979', 'max_amount':'39794286'}, 'UZS':{'code':'UZS', 'title':'Uzbekistani Som', 'symbol':'UZS', 'native':'UZS', 'thousands_sep':' ', 'decimal_sep':',', 'symbol_left':false, 'space_between':true, 'exp':2, 'min_amount':'1094209', 'max_amount':'10942099215'}, 'VND':{'code':'VND', 'title':'Vietnamese Đồng', 'symbol':'₫', 'native':'₫', 'thousands_sep':'.', 'decimal_sep':',', 'symbol_left':false, 'space_between':true, 'exp':0, 'min_amount':'23270', 'max_amount':'232700000'}, 'YER':{'code':'YER', 'title':'Yemeni Rial', 'symbol':'YER', 'native':'ر.ي.‏', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'25024', 'max_amount':'250249914'}, 'ZAR':{'code':'ZAR', 'title':'South African Rand', 'symbol':'ZAR', 'native':'R', 'thousands_sep':',', 'decimal_sep':'.', 'symbol_left':true, 'space_between':true, 'exp':2, 'min_amount':'1624', 'max_amount':'16246189'}};

export default Currencies;
